Subject: what if you get pregnant?

From: ObamaCare Insurance Plan <[email-masked]>
Date: Thu, 13 Mar 2014 09:52:14 -0800

Hello Ietf-dkim-archive,

Did you know that the deadline for enrolling in Obamacare is in March?

Enrolling now will allow you to avoid Tax-Penalties.

Your Package is available to View Here: http://www.yokmimmor.com/obamaCare-34563667/opt.outline
Generated on 03/13/2014

Regards, 

US HealthCare
(Note - Package also valid for the unemployed)

To change your correspondence status w/D.A.L. Group
visit http://www.yokmimmor.com/obamaCare-34563667/opt.outline or write request to three-seven Tower Ln Williston, VT 05495
or visit  http://www.yokmimmor.com/juy/6/ --

Int_Use_Only

2.0 star rating 6/29/2013
Oh City Cellar, what happened to you? I used to frequent this restaurant about 1x a month through 2011. Moved to nyc and have only been able to visit once, maybe twice a year now. Last night was my first visit since early last year. While the dcor updates were nice, the menu, the drinks, the food and the service were not. 

We made reservations and the hostess looked at us like we had 4 heads when we checked in. She took us to a booth by the bar :-/ and left us to wonder where our server was for a good 15-20 minutes. Finally, she comes over frazzled and asks what type of water we would like, then she disappears again. She comes back another 10 minutes later to take our drink order. I told her I wanted a coconut ciroc with lemonade. She tells me they don't have either one of those ingredients-huh? I pointed them out to her on the DRINK menu. She says-oh ok, I'm actually going to write it down so I remember exactly what to tell the bartender. It's really not that difficult...